/****************************

Default Dimensions
============================
Website Width: 960px
Homepage Request a call Width: 1277px
============================
Generic
Typographic
Carousel
Mobile Icons
Search Box
Buttons
Navigation
Floats
Tooltip
Modal Frames
Phocadownload
Home Page Products
iFrame
Enquiry Forms
Icons
Tabs
Tables
Product Plans
Bundle Banner
Map Blaster
Responsive Menu
Footer
Media Query


****************************/

/* Generic
****************************/
body {
	font-family: 'Roboto', Arial, sans-serif;
}
.responsiveMenuTheme4 {
	font-family: 'Roboto', Arial, sans-serif !important;
}
body.site {
	background-color: #fff !important;
	border: none !important;
	padding: 0 !important;
}
.body .container {
	padding: 0 20px 20px 20px;
}
.body-top .container {
	background-color: transparent !important;
	padding: 3px 0 0 0 !important;
	border: 0 !important;
	box-shadow: 0 0 0 !important;
	max-width: 1000px !important;
}
.header-top {
	padding-top: 10px;
}
.header-top ul li {
	float: right;
	display: inline-block;
	padding-left: 20px;
}
.body-home {
	/*background: url("../images/hero-home-banner-noph-bg.png") no-repeat center 123px;*/
}
.body .container {
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0px solid rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 0px rgba(0,0,0,0.05);
}
.caret-white {
	border-top-color: #ffffff !important;
	border-bottom-color: #ffffff !important;
}
.engin-man-quote {
	height: 285px;
	background: url("../images/engin-man-quote.png") no-repeat center center;
	color: #fff;
	margin-top: 25px;
}
.engin-man-quote .well-small {
	padding-top: 25px;
}
.back-link {
	padding-top:20px;
}
.back-link a {
	cursor: pointer;
}
.well {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
/* Typographic
****************************/
.page-heading h1 {
	text-transform: uppercase;
	color: #41474c;
}
.page-heading p {
	color: #00578f;
	font-weight: 700;
}
.text-blue {
	color: #00578f;
}
.text-lightblue {
	color: #daedf3;
}
.text-light {
	font-weight: 300;
}
.text-medium {
	font-weight: 500;
}
.text-bold {
	font-weight: 700;
}
.text-ultra-bold {
	font-weight: 900;
}
.text-highlight {
	color: #bd2d9d;
	text-shadow: 2px 2px 10px;
}
.text-center {
	text-align: center !important;
}
.no-underline {
	text-decoration: none !important;
}
.fineprint {
	font-size: 85%;
	margin-top: 5px;
}
.disclaimer-box {
	padding: 20px 0;
}
.plan-features h3,
.plan-box h3 {
	color: #bd2d9d;
}
/* Carousel
****************************/
#enginHomeCarousel .carousel-indicators {
	top: auto;
  	right: auto;
	bottom: -18px;
	left: 45%;
}
#enginHomeCarousel .carousel-indicators li {
	width: 20px;
	height: 20px;
	border-radius: 10px;
	cursor: pointer;
}

/* Mobile Icons
****************************/
.deviceIcon,
.deviceIcon:hover {
	cursor: pointer;
}
.deviceIcon img {
	width: 50px;
}
.deviceBlack {
	color: #000;
}
.deviceWhite {
	color: #ddd;
}
.deviceIcon img {
    padding-bottom: 10px;
}
/* Search Box
****************************/
.header-search {
	padding-top: 24px;
}
.header-search form {
	margin: 0 -2px 0 0;
}
.mysearch input.search-query {
	width: 220px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.mysearch input.search-query {
	background-color: lightgrey;
	border: 1px solid grey;
}
.mysearch input.button {
	margin-left: -28px;
}
/* Buttons
****************************/
.btn {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.btn-primary {
	border-color: #d400a5 #d400a5 #7a005f;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #fff;
	background-color: #d400a5;
 *background-color: #be0094;
}
.btn-primary:active,
.btn-primary.active {
	background-color: #be0094 \9;
}
.nbn-rollout-map {
	margin-top: 13px;
}
/* Navigation
****************************/
.responsiveMenuTheme4 {
	font-size: 1.1em !important;
	font-weight: 700 !important;
}
.mymenu,
.responsiveMenuTheme4 {
	background: #6abbe2 !important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml !important;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhYmJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjMDE4YmNlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjMDE4YmNlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjMDA2MGIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==) !important;
	background: -moz-linear-gradient(top, #6abbe2 0%, #018bce 5%, #018bce 18%, #0060b2 87%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6abbe2), color-stop(5%, #018bce), color-stop(18%, #018bce), color-stop(87%, #0060b2)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6abbe2 0%, #018bce 5%, #018bce 18%, #0060b2 87%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6abbe2 0%, #018bce 5%, #018bce 18%, #0060b2 87%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #6abbe2 0%, #018bce 5%, #018bce 18%, #0060b2 87%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #6abbe2 0%, #018bce 5%, #018bce 18%, #0060b2 87%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6abbe2', endColorstr='#0060b2', GradientType=0 ) !important; /* IE6-8 */
	border: 1px solid #0060b2 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.mymenu > .nav-collapse > ul > li > a:hover,
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.responsiveMenuTheme4 a:hover, .responsiveMenuTheme4 li.active > a, .responsiveMenuTheme4 li > span.separator:hover {
	background: #0060b2 !important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml !important;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMyUiIHN0b3AtY29sb3I9IiMwMDYwYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MiUiIHN0b3AtY29sb3I9IiMwMThiY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NSUiIHN0b3AtY29sb3I9IiMwMThiY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNmFiYmUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==) !important;
	background: -moz-linear-gradient(top, #0060b2 13%, #018bce 82%, #018bce 95%, #6abbe2 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(13%, #0060b2), color-stop(82%, #018bce), color-stop(95%, #018bce), color-stop(100%, #6abbe2)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0060b2 13%, #018bce 82%, #018bce 95%, #6abbe2 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0060b2 13%, #018bce 82%, #018bce 95%, #6abbe2 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0060b2 13%, #018bce 82%, #018bce 95%, #6abbe2 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #0060b2 13%, #018bce 82%, #018bce 95%, #6abbe2 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0060b2', endColorstr='#6abbe2', GradientType=0 ) !important; /* IE6-8 */
	color: #fff !important;
}
.mymenu > .nav-collapse > ul > li > a,
.mymenu > .nav-collapse > ul > li > a:hover,
.mymenu > .nav-collapse > ul > li > a:active,
.mymenu > .nav-collapse > ul > li > a:focus {
	text-shadow: none;
	color: #fff;
	font-weight: 700;
	font-size: 1.1em;
	padding: 15px;
}
.mymenu > .nav-collapse > ul > li,
.responsiveMenuTheme4 > li {
	border-right: 1px solid #00569a;
	border-left: 1px solid #2e7fad;
}
.mymenu > .nav-collapse > ul > li:first-child,
.responsiveMenuTheme4 > li:first-child {
	border-left: none;
}
.mymenu > .nav-collapse > ul > li:last-child,
.responsiveMenuTheme4 > li:last-child {
	border-right: none;
}
.mymenu .nav-collapse .dropdown-menu a {
	color: #fff;
}
.nav-contact {
	font-size: 1.6em;
}
.responsiveMenuTheme4 > li > a {
	padding: 13px 21px !important;
}
.responsiveMenuTheme4 > li > ul > li > a {
	padding: 5px 20px !important;
}
.responsiveMenuTheme4 li li a,
.responsiveMenuTheme4 li li span.separator {
	border-top: none !important;
}
/* Dropdown Menu */

.responsiveMenuTheme4 > li > ul {
	position: absolute;
  	top: 100%;
  	left: 0;
  	z-index: 1000;
  	float: left;
  	min-width: 160px;
  	padding: 5px 0;
  	margin: 2px 0 0;
  	list-style: none;
  	border: 1px solid #ccc;
  	border: 1px solid rgba(0,0,0,0.2);
  	-webkit-border-radius: 6px;
  	-moz-border-radius: 6px;
  	border-radius: 6px;
  	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  	-webkit-background-clip: padding-box;
  	-moz-background-clip: padding;
}
.dropdown-menu,
.dropdown-menu > li > a,
.responsiveMenuTheme4 > li > ul > li a {
	background: none !important;
	background-color: #018bce !important;
	color: #fff;
}
.dropdown-menu > li > a:hover,
.responsiveMenuTheme4 a:hover,
.responsiveMenuTheme4 li.active > a,
.responsiveMenuTheme4 li > span.separator:hover {
	background-color: #0060b2 !important;
}
.header-top ul > li > a {
	color: #7d7d7d;
	text-transform: uppercase;
}
/* Floats
****************************/
.right-float {
	position: fixed;
	z-index: 9999;
	top: 158px;
	width: 215px;
	margin-left: 962px;
}
/* Tooltip
****************************/
.tooltip-inner {
	max-width: 200px;
	text-align: left;
	text-shadow: none;
}
/* Modal Frames
****************************/
#nbnMap {
	width: 960px;
	/*height: 844px;*/
	left: auto;
	margin-left: 0;
}
#nbnMap > .modal-body {
	max-height: 750px;
}
#nbnMap.modal.fade.in {
	top: 5%;
}
#planChargesModal {
	max-width: 940px;
	left: 40%;
	width: auto;
}
/* Phocadownload
****************************/
[class^=phocadownloadfile],
ul li [class^=phocadownloadfile] {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}
/* Home Page Products
****************************/
.home-product-section-1,
.home-product-section-2,
.home-product-section-3 {
	width: 33.33333333333330% !important;
	height: 208px !important;
	margin: 0 auto !important;
}
.home-product-section-1 h2,
.home-product-section-3 h2 {
	color: #fff;
}
.home-product-section-1 p,
.home-product-section-3 p {
	color: #fff; /*	color: #adf6f8;*/

}
.home-product-section-2 h2 {
	color: #1183c6
}
.home-product-section-2 p {
	color: #3095ce;
}
.home-product-section-1 {
	background: url("../images/home-broadband-bg.jpg") no-repeat center top;
}
.home-product-section-2 {
	background: url("../images/home-phone-bg.jpg") no-repeat center top;
}
.home-product-section-3 {
	background: url("../images/home-bundles-bg.jpg") no-repeat center top;
}
/* iFrame
****************************/
.enquiry-float iframe {
  border: none;
}
/* Enquiry Forms
****************************/
/* Home Page Enquiry Form */
.hero-home {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 0;
	/*height: 385px;*/
	background-color: transparent;
}
.hero-home-content {
	text-align: left;
	padding-top: 15px;
}
.hero-home-content h1 {
	font-size: 3.3em;
	line-height: 1.1em;
	padding-bottom: 30px;
	font-weight: normal;
}
.hero-home-form {
	margin-top: 5px;
	padding-left: 97px;
	height: 360px;
}
.hero-home-form iframe {
	border: none;
	overflow: hidden;
}
#ff_form1 .form-actions {
	background-color: transparent;
	border: none;
}
.enquiry-canvas {
	text-align: center;
	padding-bottom: 10px;
}
.enquiry-canvas h3 {
  	background-color: #00578f;
  	/*background: #6abbe2 !important;
	background: url(data:image/svg+xml !important;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIH…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==) !important;
	background: -moz-linear-gradient(top, #6abbe2 0%, #018bce 5%, #018bce 18%, #0060b2 87%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6abbe2), color-stop(5%, #018bce), color-stop(18%, #018bce), color-stop(87%, #0060b2)) !important;
	background: -webkit-linear-gradient(top, #6abbe2 0%, #018bce 5%, #018bce 18%, #0060b2 87%) !important;
	background: -o-linear-gradient(top, #6abbe2 0%, #018bce 5%, #018bce 18%, #0060b2 87%) !important;
	background: -ms-linear-gradient(top, #6abbe2 0%, #018bce 5%, #018bce 18%, #0060b2 87%) !important;
	background: linear-gradient(to bottom, #6abbe2 0%, #018bce 5%, #018bce 18%, #0060b2 87%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6abbe2', endColorstr='#0060b2', GradientType=0 ) !important;
	border: 1px solid #0060b2 !important;
	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;*/
  	padding: 8px;
  	color: #fff;
  	margin: 0;
  	text-transform: uppercase;
}
.enquiry-canvas p.time,
.enquiry-canvas h3 {
	font-family: 'Roboto', Arial, sans-serif;
}
.enquiry-canvas p.phone {
	font-family: 'Roboto', Arial, sans-serif;
	font-size: 26px;
}
.enquiry-canvas p {
	line-height: 16px;
	color: #000000;
}
.enquiry-canvas .privacy {
	font-size: 11px;
}
.enquiry-canvas a:hover {
	text-decoration: none;
}
.enquiry-canvas .content {
	background-color: #eee;
	padding: 15px 0 5px;
	  margin-bottom: 20px;
}
/* Icons
****************************/
[class^="iconprodfeat-"],
[class*=" iconprodfeat-"] {
	display: inline-block;
	width: 32px !important;
	height: 32px;
	margin: -6px 8px 0;
 *margin-right: .3em;
	line-height: 14px;
	vertical-align: text-top;
	background-image: url("../images/iconprodfeat.png");
	background-repeat: no-repeat;
	content: "";
}
.iconprodfeat-cash {
	background-position: 0 0;
}
.iconprodfeat-metre {
	background-position: -32px 0;
}
.iconprodfeat-modem {
	background-position: -64px 0;
}
.iconprodfeat-cloud-up {
	background-position: -96px 0;
}
.iconprodfeat-phone-1 {
	background-position: 0 -32px;
}
.iconprodfeat-phone-2 {
	background-position: -32px -32px;
}
.iconprodfeat-aus-map {
	background-position: -64px -32px;
}
.iconprodfeat-graph-up {
	background-position: -96px -32px;
}
.iconprodfeat-cloud-dollar {
	background-position: 0 -64px;
}
.iconprodfeat-globe {
	background-position: -32px -64px;
}
.iconprodfeat-cloud-transfer {
	background-position: -64px -64px;
}
.iconprodfeat-globe-2 {
	background-position: -96px -64px;
}
.iconprodfeat-voip {
	background-position: 0 -96px;
}
.iconprodfeat-skype {
	background-position: -32px -96px;
}
.iconprodfeat-plus {
	background-position: -64px -96px;
}
.iconprodfeat-envelop {
	background-position: -96px -96px;
}
.iconprodfeat-mobile {
	background-position: 0 -128px;
}
/* Features Margin */
.plan-features i {
	margin-right: 20px;
}
/* Tabs
****************************/
.nav-tabs {
	border-bottom: none;
	display: table;
	margin: 0 auto;
}
.nav-tabs.nav-stacked {
	display: block;
}
.blue-canvas,
.plan-blue-canvas,
.tab-content,
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	background-color: #edf2f3;
}
.blue-canvas,
.plan-blue-canvas,
.tab-content {
	margin-bottom: 20px;
}
.blue-canvas {
	padding: 20px 20px;
}
.plan-blue-canvas,
.tab-content {
	padding: 0 20px 20px;
}
.survey-canvas {
	padding: 20px;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	color: #41474c;
	border: 1px solid #edf2f3;
	font-weight: bold;
}
.nav-tabs > li > a {
	border: 1px solid #e4e9ea;
	font-weight: bold;
	color: #bac2c4;
}
/* Tables
****************************/
th {
	background-color: #daedf3;
}
.table th,
.table td {
	text-align: center;
}
#planChargesTable th:first-child,
#planChargesTable td:first-child {
	text-align: right;
}
#roamingChargesTable td:first-child {
	text-align: left;
}
/* Product Plans
****************************/
.plan-box > .span3,
.plan-box > .span4,
.plan-box > .span6,
.plan-box > .span12 {
	border-radius: 3px;
	border-top: 3px solid;
	background-color: #fff;
}
.plan-box > .nospanbox {
	border-radius: 0;
	border-top: none;
}
.plan-box > .span3.plan1,
.plan-box > .span4.plan1,
.plan-box > .span6.plan1,
.plan-box > .span12.plan1 {
	border-top-color: #0097f2;
}
.plan-box > .span3.plan2,
.plan-box > .span4.plan2,
.plan-box > .span6.plan2 {
	border-top-color: #0177c1;
}
.plan-box > .span3.plan3 {
	border-top-color: #0068aa;
}
.plan-box > .span3.plan4,
.plan-box > .span4.plan3 {
	border-top-color: #00578e;
}
.plan-box > [class*= plan] {
	margin-top: 20px;
	background-color: #fff;
}
.mobile-phone-box .well {
	background-color: #fff;
}
.content-box,
.mobile-phone-box > h3,
.mobile-phone-box > .row-fluid:first-child {
	padding-top: 20px;
}
.mobile-phone-box > .row-fluid:last-child {
	margin-bottom: -20px;
}
/* Plan Name */
.plan-box h2 {
/*	font-size: 3em;
	line-height: 1em;*/
	font-weight: 100;
}
.plan-box > .span3.plan1 .plan-name > h2,
.plan-box > .span4.plan1 .plan-name > h2,
.plan-box > .span6.plan1 .plan-name > h2 {
	color: #0097f2;
}
.plan-box > .span3.plan2 .plan-name > h2,
.plan-box > .span4.plan2 .plan-name > h2,
.plan-box > .span6.plan2 .plan-name > h2 {
	color: #0177c1;
}
.plan-box > .span3.plan3 .plan-name > h2 {
	color: #0068aa;
}
.plan-box > .span3.plan4 .plan-name > h2,
.plan-box > .span4.plan3 .plan-name > h2 {
	color: #00578e;
}
/* Plan Features */
.plan-box .features {
/*	min-height: 140px; */
/*	display: table; */
	margin: auto;
}
.plan-box .span6 .features {
	min-height: 113px;
}
.afterburner .features {
	min-height: 54px;
}
}
/* Plan Price */
.plan-price > p {
	color: #0177c1;
	font-weight: bold;
}
.plan-price > p > .maf {
	font-size: 2.5em;
}
.plan-price > .cis {
	padding: 10px 0;
}
.plan-price > .cis a {
	color: #0177c1;
	text-decoration: underline;
}
.afterburner .plan-price p:first-of-type {
	margin-bottom: 20px;
}
/* Phone Plan Box - 4 Plans */
.phone-plan-box .well-large {
	padding-left: 6px;
	padding-right: 6px;
}
/* Call Pack Box */
.plan.callpack h3 {
	color: #d400a5;
}
.plan-box .col {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
	background-color: #fff;
}
.plan-box .col-base {
	margin-top: -15px;
}
.plan-box.base > [class*=span] {
	border-radius: 0;
	border-top: none;
}
.row-fluid {
	overflow: hidden;
}

/* Engin Sales Number Box
****************************/
.engin-sales-number > * {
	color: #fff;
	font-size: 2em;
}
.engin-sales-number .icon-phone {
	margin-right: 10px;
}
/* Bundle Banner
****************************/
.engin-sales-number,
.bundle-banner,
.promotion-banner {
	background-color: #00578f;
	margin-bottom: 20px;
}
.bundle-banner h1 {
	font-size: 3em;
	font-weight: 100;
	text-transform: uppercase;
	color: #aac7da;
}
.bundle-banner p {
	color: #8ed2ff;
}
/* Map Blaster
****************************/
.mb_inline_wrapper {
	z-index: 0 !important;
}
/* Quick Link Boxes
****************************/
.quick-link-box > .span2,
.quick-link-box > .span3 {
	border-radius: 3px;
	border: 1px solid #0188cc;
	border-top: 5px solid #0188cc;
	margin-bottom: 20px;
}
.quick-link-box > .span2 {
	min-height: 128px;
}
.quick-link-box > .span3 {
	min-height: 179px;
}
.quick-link-box h4 {
	text-transform: uppercase;
	color: #0188cc;
}
/* Footer
****************************/
.footer ul {
	list-style: none;
	margin: 0;
}
.footer .container,
.footer-bottom {
	padding: 50px 0;
}
.footer .container {
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}
.sitemap a,
.sitemap a:hover {
	color: #5a5a5a;
}

/* LiveChat
***************************************************/

.btn-livechat-right {
	width: 159px;
	height: 176px;
	top: 33%;
	right: 0;
	position: fixed;
}

/* Media Query
****************************/
@media (min-width: 1200px) {
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
	width: 960px;
}
}

@media (min-width: 768px) and (max-width: 979px) {
.body-home .mymenu-navbar {
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
	width: 100% !important;
	margin-left: -5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 0;
	background-color: #fff;
}
img.engin-man {
	margin-top: -15px;
}
/* Typographic */
.page-heading h1 {
	font-weight: 100;
	font-size: 3em;
}
/* Tabs */
.item-page ul.nav {
	margin: 0 auto;
	display: table;
}
.body-home {
	/*background: url("../images/hero-home-banner-noph-bg.png") no-repeat center 123px;*/
}
.hero-home-content {
	padding-top: 30px;
}
.hero-home-form {
	padding-left: 0px;
}
.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
	color: #fff;
}
.hero-home-content h1 {
	font-size: 2.5em;
}
/* Plan Box */
.plan-box > .plan1 .plan-name > h2,
.plan-box > .plan2 .plan-name > h2 {
	font-size: 2em;
}
.plan-box .features {
	min-height: 158px;
}
/* Quick Link Boxes */
.quick-link-box > .span3 {
	min-height: 217px;
}
/* Tabs */
ul.nav {
	margin: 0 auto;
	display: table;
}
}

@media (max-width: 768px) {
.header .brand {
	text-align: left;
	float: left;
	padding-bottom: 15px;
}
.body-home {
	/*background: url("../images/hero-home-banner-noph-bg.png") no-repeat center 123px;*/
}
.hero-home-content {
	text-align: center;
}
/* Home Product */
.row-fluid .home-product-section-1,
.row-fluid .home-product-section-2,
.row-fluid .home-product-section-3 {
	width:320px !important;
}
.mobile-engin-number {
	float: right;
	font-size: 1.5em;
	color: #bd2d9d;
	padding: 20px 3px 20px 0;
}
}

/* Phone */
@media (max-width: 480px) {
.body-home {
	/*background: url("../images/hero-home-banner-noph-bg.png") no-repeat center 123px;*/
}
.hero-home-content {
	padding-top: initial;
}
.hero-home .hero-home-content {
	padding-top: 24px;
}
.header {
	margin: 0;
}
.header-inner > .brand img {
	padding: 20px 0 0 0;
}
.hero-home-content h1 {
	font-size: 2em;
}
.mobile-engin-number {
	float: right;
	font-size: 1.5em;
	color: #bd2d9d;
	padding: 20px 3px 20px 0;
}
.nav-tabs {
	border-bottom: none;
	display: block;
	margin: 0 0 18px 0;
}
/* Sales Number */
.engin-sales-number span,
.engin-sales-number i {
	font-size: 0.8em;
}
/* Bundle Banner */
.bundle-banner h1 {
	font-size: 2.5em;
}
/* Home Product */
.home-product-section-1,
.home-product-section-2,
.home-product-section-3 {
	width: 320px !important;
}
}